dag_component_get_config_attribute_count(3)

NAME
dag_component_get_status_attribute_count retrieves the number of status attributes in a given component of a DAG card.

SYNOPSIS
#include "dag_config.h "

int
dag_component_get_status_attribute_count(dag_component_t component);

DESCRIPTION
dag_component_get_attribute_count returns the number of status attributes in a given component of a DAG card.

RETURN VALUE
The number of status attributes in that component.

EXAMPLE
see example for dag_component_get_subcomponent_count - The usage is very similar.

SEE ALSO
dag_component_get_attriute_count(3),dag_component_get_config_attribute_uuid(3)

BUGS
Report bugs to <support@endace.com>.

LAST UPDATED
$Author: nuwan.gunasekara $
$Revision: 13756 $
$Date: 2011-01-17 11:22:36 +1300 (Mon, 17 Jan 2011) $

COPYRIGHT
(c) 2009 Endace Technology Ltd, Hamilton, New Zealand. All Rights Reserved.